@use "../../../scss/vars";

:host {
  position: relative;
  display: block;
  background-color: vars.$color-orange-100;
  height: 100vh;
  background-image: url("../../../assets/template-auth/template-auth-background.svg");
}

router-outlet {
  display: none;
}
